市级储备粮油
<template>
<div class="content-main">
    <iframe width="100%" :height="wrapHeight" :src="iHost"></iframe>
</div>
</template>
<script>
export default {
    data(){
        return{
          iHost : ''
        }
    },
    computed: {
      wrapHeight(){
        let windowHeight = document.documentElement.clientHeight
        let  wrapHeight = windowHeight - 265
        return wrapHeight
      }
    },
    methods:{

    },
    created(){
      let url = location.host;
      // console.log(url ,'url ');
      this.iHost = `http://${url}/irpt/oemlogin.do?id=${sessionStorage.getItem('userLoginName')}&pw={${sessionStorage.getItem('userPassword')}}&target=task&task={13B4E34D-7C59-4C3B-93BD-0233E1F9C8C4}&bbhid=150000`
      console.log(this.iHost,'this.iHost');
      
    }
}
</script>